/* itsfitz01 - an open source xhtml/css website layout 

Version: 1.0
(October 4, 2005)

Screen layout: */

body {
margin: 0 auto;
padding: 0;
font: 75% Verdana,Tahoma,Arial,sans-serif;
background: #f4f4f4 url("images/image_a.gif") top center repeat-y;
}

#wrap {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 760px;
}

#header {
clear: both;
margin: 20px 0 0 0;
padding: 0;
height: 45px;
}

#header h1 {
width: 250px;
margin: 0 0 10px 0;
float: left;
}

#header h2 {
width: 300px;
margin: 0 0 10px 0;
float: left;
}

#header p {
width: 500px;
float: right;
text-align: right;
color: #a0a0a0;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}

#frontphoto {
margin: 0 0 10px 0;
border: 0;
}

#content {
	margin: 20px 0px 0px 0px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 0 10px 0 10px;
	line-height: 1.6em;
	text-align: left;
	}

#content h2 {
	font-size: 1.5em;
	margin: 0 0 0.5em 0;
	}

#content img {
	padding: 1px;
	display:inline;
	background: #cccccc;
	border: 4px solid #f0f0f0;
	}

#content2 {
	margin: 0 10px 20px 160px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 0 10px 0 10px;
	line-height: 1.6em;
	text-align: left;
}

#content2 h2 {
	font-size: 1.5em;
	margin: 0 0 0.5em 0;
	}
	
#content2 h3 {
	font-size: 1.3em;
	margin: 0 0 0.5em 0;
	}

#content2 img {
	padding: 1px;
	display:inline;
	background: #cccccc;
	border: 4px solid #f0f0f0;
	}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
color: #286ea0;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #f0f0f0;
width: 760px;
text-align: center;
color: #808080;
font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.super {
	vertical-align: super;
	}